#include <stdio.h>

int main()
{
 
  int a,b; 

    
    printf("Enter two numbers: ");
    scanf("%d" "%d", &a, &b);

    if(a == b) {
      
	  printf("The numbers are equal\n");
      
    }
    else {
    	
      
      if(a > b)
        printf("The greater number = %d\n", a);
      else 
        printf("The greater number = %d\n", b);
    }
  
  system("pause");
  
  return 0;
}
